.link-small A {
	COLOR: #666666; FONT-FAMILY: verdana,arial; FONT-SIZE: 11px
}
.link-small A:hover {
	COLOR: #ff0000
}
.link-small {
	COLOR: #666666; FONT-FAMILY: verdana,arial; FONT-SIZE: 11px; LINE-HEIGHT: 15px
}
.text-bold {
	FONT-FAMILY: verdana,arial; FONT-SIZE: 11px; LINE-HEIGHT: 14px
}
.text-bold A {
	COLOR: #900000
}
.text-bold A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.linkmain A {
	COLOR: #000000; FONT-FAMILY: verdana,arial; FONT-SIZE: 12px; TEXT-DECORATION: none
}

H1 {
	MARGIN-TOP: 0px; COLOR: #000000; FONT-SIZE: 8px; margin-left: 2; MARGIN-BOTTOM: 0px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}


.linkmain A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.linkmain {
	FONT-FAMILY: verdana,arial; FONT-SIZE: 12px; LINE-HEIGHT: 18px; PADDING-LEFT: 2px
}
.headtlt {
	COLOR: #900000; FONT-FAMILY: verdana,arial; FONT-SIZE: 13px
}
.text-small {
	COLOR: #000000; FONT-FAMILY: verdana,arial; FONT-SIZE: 11px; LINE-HEIGHT: 12px
}
.pro-tlt A {
	COLOR: #000000; FONT-FAMILY: verdana,arial; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.pro-tlt A {
	COLOR: #000000; FONT-FAMILY: verdana,arial; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.text-vsmall {
	COLOR: #000000; FONT-FAMILY: arial; FONT-SIZE: 10px; LINE-HEIGHT: 12px
}
.pro-tlt {
	COLOR: #000000; FONT-FAMILY: verdana,arial; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.top-nav A {
	COLOR: #000000; FONT-FAMILY: verdana,arial; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.top-nav {
	COLOR: #900000; FONT-FAMILY: verdana,arial; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.cat-nav A {
	COLOR: #900000; FONT-FAMILY: verdana,arial; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.cat-nav {
	COLOR: #900000; FONT-FAMILY: verdana,arial; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.cat-nav1 A {
	COLOR: #000000; FONT-FAMILY: verdana,arial; FONT-SIZE: 8.5pt; FONT-WEIGHT: normal
}
.cat-nav1 {
	COLOR: #900000; FONT-FAMILY: verdana,arial; FONT-SIZE: 11px; LINE-HEIGHT: 17px
}
.tablebg {
	BACKGROUND-COLOR: #c0c0c0
}
.helpdesk {
	BACKGROUND-COLOR: #f3f3f3
}
.help A {
	COLOR: #333333; FONT-FAMILY: verdana,arial; FONT-SIZE: 11px; TEXT-DECORATION: underline
}
.help {
	COLOR: #000000; FONT-FAMILY: verdana,arial; FONT-SIZE: 11px
}
.helptext {
	FONT-FAMILY: arial; FONT-SIZE: 12px; LINE-HEIGHT: 19px
}
.helptext A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.text-L {
	COLOR: #900000; FONT-FAMILY: verdana,arial; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.text {
	FONT-FAMILY: verdana,arial; FONT-SIZE: 11px; LINE-HEIGHT: 17px
}
.text A {
	COLOR: #000000
}
.product {
	BACKGROUND-COLOR: #cccc99
}
.igp-header {
	BACKGROUND-IMAGE: url('/gifs/igp-header-rakhi.gif')
}
.boxes {
	BACKGROUND-COLOR: #ffffff
}
.boxes-indiaserver {
	BACKGROUND-COLOR: #ffebae
}
.boxes-header {
	BACKGROUND-COLOR: #ffcc00; BACKGROUND-IMAGE: url('/gifs/boxes-bg.gif')
}
.boxes-header-indiaserver1 {
	BACKGROUND-COLOR: #aa2600; COLOR: #ffffff; FONT-SIZE: 12px
}
.boxes-header-indiaserver1 A {
	BACKGROUND-COLOR: #aa2600; COLOR: #ffffff; FONT-SIZE: 12px
}
.boxes-header-indiaserver1 A:hover {
	BACKGROUND-COLOR: #aa2600; COLOR: #ffffff
}
.linkmain-indiaserver A {
	COLOR: #000000; FONT-FAMILY: verdana,arial; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.linkmain-indiaserver A:hover {
	COLOR: #800000; TEXT-DECORATION: underline
}
.linkmain-indiaserver {
	BACKGROUND-COLOR: #ffebae; COLOR: #000000; FONT-FAMILY: verdana,arial; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.link-small-indiaserver A {
	COLOR: #666666; FONT-FAMILY: verdana,arial; FONT-SIZE: 11px
}
.link-small-indiaserver A:hover {
	COLOR: #ff0000
}
.link-small-indiaserver {
	COLOR: #666666; FONT-FAMILY: verdana,arial; FONT-SIZE: 11px; LINE-HEIGHT: 15px
}
.links {
	COLOR: #000000; FONT-FAMILY: verdana; FONT-SIZE: 10px
}
.links A {
	COLOR: #000000; TEXT-DECORATION: none
}
.links A:hover {
	COLOR: #ff6000; TEXT-DECORATION: none
}
.links1 {
	COLOR: #000000; FONT-FAMILY: verdana; FONT-SIZE: 10px
}
.links1 A {
	COLOR: #900000; TEXT-DECORATION: none
}
.links1 A:hover {
	COLOR: #ff6000; TEXT-DECORATION: none
}
.myaccount {
	COLOR: #000000; FONT-FAMILY: verdana; FONT-SIZE: 10px
}
.myaccount A {
	COLOR: #900000
}
.myaccount A:hover {
	COLOR: #ff6000; TEXT-DECORATION: none
}
.text-ban {
	COLOR: #000000; FONT-FAMILY: verdana; FONT-SIZE: 10px; PADDING-LEFT: 12px; PADDING-RIGHT: 25px
}
.cts-lnk {
	BACKGROUND-IMAGE: url('/gifs1/bullet.gif'); COLOR: #000000; FONT-FAMILY: arial,verdana,ms sans serif,geneva; FONT-SIZE: 11px; LINE-HEIGHT: 17px; PADDING-LEFT: 15px
}
.cts-lnk A {
	COLOR: #000000; TEXT-DECORATION: none
}
.cts-lnk A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.promo-link {
	COLOR: #900000; FONT-FAMILY: verdana,arial; FONT-SIZE: 11px
}
.promo-link A {
	COLOR: #900000; TEXT-DECORATION: none
}
.promo-link A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.td-rakhi {
	BACKGROUND: url('/gifs/rakhi-link-bg.gif'); FONT-FAMILY: arial; FONT-SIZE: 13px
}
.td-rakhi A {
	COLOR: #800000; FONT-FAMILY: arial; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.td-rakhi A:hover {
	COLOR: #ff0000
}
.rakhiban {
	COLOR: #800000; FONT-FAMILY: arial; FONT-SIZE: 11px
}
.rakhiban A {
	COLOR: #800000
}
.rakhiban A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.rakhiban1 {
	COLOR: #d84302; FONT-FAMILY: arial; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.rakhiban1 A {
	COLOR: #d84302; TEXT-DECORATION: none
}
.rakhiban1 A:hover {
	COLOR: #d84302
}
.bantext {
	COLOR: #000000; FONT-FAMILY: verdana,arial; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.bantext B {
	COLOR: #ff1800; FONT-FAMILY: verdana,arial; FONT-SIZE: 14px
}
.bgtext {
	COLOR: #990000; FONT-FAMILY: verdana,arial; FONT-SIZE: 10px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px
}
.bglink A {
	COLOR: #333333; FONT-FAMILY: verdana,arial; FONT-SIZE: 10px
}
.bglink {
	COLOR: #990000; FONT-FAMILY: verdana,arial; FONT-SIZE: 10px
}
.agtext {
	COLOR: #084aa2; FONT-FAMILY: verdana,arial; FONT-SIZE: 10px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px
}

.agtext A {
	COLOR: #333333; FONT-FAMILY: verdana,arial; FONT-SIZE: 10px
}
.agtext A:hover {
	COLOR: #3399FF; FONT-FAMILY: verdana,arial; FONT-SIZE: 10px
}


.wgtext {
	COLOR: #607348; FONT-FAMILY: verdana,arial; FONT-SIZE: 10px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px
}
.giftsdeliver {
	COLOR: #ff0000; FONT-FAMILY: verdana,arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}